<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 3 U (http://www.xmlspy.com) by rth77 (rth77) -->
<!DOCTYPE xsl:stylesheet [
	<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html"/>
	<xsl:decimal-format name="european" decimal-separator="," grouping-separator="."/>
	<xsl:template match="/">
		<html>
			<head>
				<title>CONTO DEL BILANCIO PER COMUNI</title>
				<style type="text/css">
					
td { font-family: tahoma; font-size: 7pt; color: #000000; font-weight: normal;}
td.intest { font-size: 9pt;}
table.tabella1 { width: 1416px; border-collapse: collapse; border-width: 0}
td.indent1 {padding-left: 15px}
td.indent2 {padding-left: 30px}
td.indent3 {padding-left: 45px}
td.stampa1 { width: 84px }
td.stampa2 { width: 50px }

</style>
				<style media="print" type="text/css">

td { font-family: tahoma; font-size: 4pt; color: #000000; }
table.tabella1 { width: 920px }
td.stampa1 { width: 50px }
td.stampa2 { width: 30px }

				</style>
			</head>
			<body bgcolor="#FFFFFF" text="#000000">
				<table width="100%" border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td align="center" colspan="3" class="intest">
							<p>
								<b>CONTO DEL BILANCIO<br/>
								</b>
								<b>PER COMUNI<br/>
								</b>
							</p>
						</td>
					</tr>
					<tr>
						<td width="290">ESERCIZIO: <xsl:value-of select="//Copertina/Esercizio"/>
						</td>
						<td width="466">ENTE: <xsl:value-of select="//Copertina/NomeEnte"/>
						</td>
						<td width="229">SIGLA PROVINCIA: <xsl:value-of select="//Copertina/Provincia"/>
						</td>
					</tr>
					<tr>
						<td width="290">CODICE ISTAT: <xsl:value-of select="//Copertina/CodiceIstat"/>
						</td>
						<td width="466">DELIBERA DI APPROVAZIONE: N°<xsl:value-of select="//Copertina/NumDelibera"/>
						</td>
						<xsl:variable name="abitanti" select="//Copertina/NumAbitanti"/>
						<td width="229">NUMERO DI ABITANTI: <xsl:value-of select="format-number ($abitanti, '#.###.###.###.###.##0', 'european') "/>
						</td>
					</tr>
					<tr>
						<td width="290">PARTITA IVA: <xsl:value-of select="//Copertina/PartitaIVA"/>
						</td>
						<td width="466">DEL: <xsl:value-of select="//Copertina/DataDelibera/Giorno"/>/<xsl:value-of select="//Copertina/DataDelibera/Mese"/>/<xsl:value-of select="//Copertina/DataDelibera/Anno"/>
						</td>
						<xsl:variable name="superficie" select="//Copertina/Superficie"/>
						<td width="229">
    SUPERFICIE (kmq): <xsl:value-of select="//Copertina/Superficie"/>
						</td>
					</tr>
				</table>
				<br/>
				<table width="100%" border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td align="center">
							<b>UTILIZZO DI CONTRIBUTI E TRASFERIMENTI DA PARTE DI ORGANISMI COMUNITARI E INTERNAZIONALI<br/>
							</b>
							<b>Quadro analitico per funzioni, servizi ed interventi delle spese finanziate con fondi comunitari e internazionali<br/>
							</b>
						</td>
					</tr>
				</table>
				<table class="tabella1" border="1" cellspacing="0" cellpadding="2" bordercolor="#000000">
					<tr>
						<td colspan="1" rowspan="2" width="80" align="center">Classificazione</td>
						<td rowspan="3" width="190" align="center">Descrizione</td>
						<td rowspan="3" align="center">Residui conservati</td>
						<td rowspan="3" align="center">Stanziamenti definitivi di bilancio<br/>
							<br/>
      Competenza</td>
						<td colspan="3" align="center">Totale impegni</td>
						<td colspan="3" rowspan="2" align="center">Pagamenti</td>
						<td colspan="3" align="center">Determinazione dei residui</td>
						<td colspan="3" align="center">Differenze</td>
					</tr>
					<tr align="center">
						<td rowspan="2">Gestione residui</td>
						<td colspan="2">Gestione competenza</td>
						<td colspan="3">Residui passivi da riportare</td>
						<td colspan="2">Residui (Col. 3-5)</td>
						<td>Competenza</td>
					</tr>
					<tr>
						<td width="80" align="center">Codice e numero</td>
						<td align="center">Totale</td>
						<td align="center">Di cui spese correlate alle entrate</td>
						<td align="center">Residui</td>
						<td align="center">Competenza</td>
						<td align="center">Totale<br/>
      (Col. 8+9)</td>
						<td align="center">Dai residui<br/>
      (Col. 5-8)</td>
						<td align="center">Dalla competenza<br/>
      (Col. 6-9)</td>
						<td align="center">Totale<br/>
      (Col. 11+12)</td>
						<td align="center">Insuss.ti</td>
						<td align="center">Prescritti</td>
						<td align="center">Economie<br/>
      (Col. 4-6)</td>
					</tr>
					<tr>
						<td align="center" class="190">1</td>
						<td align="center" width="190">2</td>
						<td align="center" class="stampa1">3</td>
						<td align="center" class="stampa1">4</td>
						<td align="center" class="stampa1">5</td>
						<td align="center" class="stampa1">6</td>
						<td align="center" class="stampa1">7</td>
						<td align="center" class="stampa1">8</td>
						<td align="center" class="stampa1">9</td>
						<td align="center" class="stampa1">10</td>
						<td align="center" class="stampa1">11</td>
						<td align="center" class="stampa1">12</td>
						<td align="center" class="stampa1">13</td>
						<td align="center" class="stampa1">14</td>
						<td align="center" class="stampa1">15</td>
						<td align="center" class="stampa1">16</td>
					</tr>
					<xsl:if test="//TotaleGenerale/TitoloI">
						<xsl:call-template name="FormattaTitolo">
							<xsl:with-param name="Titolo" select=" 'TITOLO I - SPESE CORRENTI ' "/>
						</xsl:call-template>
						<xsl:if test="//Funzioni/TotaleGenerale/TitoloI/FUNZIONE1">
							<xsl:call-template name="FormattaFunzione1TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE1"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 1 - FUNZIONI GENERALI DI AMMINISTRAZIONE, DI GESTIONE E DI CONTROLLO' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 1 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE2">
							<xsl:call-template name="FormattaFunzione2TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni/TotaleGenerale/TitoloI/FUNZIONE2"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 2 - FUNZIONI RELATIVE ALLA GIUSTIZIA' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 2 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE3">
							<xsl:call-template name="FormattaFunzione3TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE3"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 3 - FUNZIONI DI POLIZIA LOCALE' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 3 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE4">
							<xsl:call-template name="FormattaFunzione4TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE4"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 4 - FUNZIONI DI ISTRUZIONE PUBBLICA' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 4 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE5">
							<xsl:call-template name="FormattaFunzione5TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE5"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 5 - FUNZIONI RELATIVE ALLA CULTURA ED AI BENI CULTURALI'"/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 5 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE6">
							<xsl:call-template name="FormattaFunzione6TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE6"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 6 - FUNZIONI NEL SETTORE SPORTIVO E RICREATIVO'  "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 6 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE7">
							<xsl:call-template name="FormattaFunzione7TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE7"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 7 - FUNZIONI NEL CAMPO TURISTICO'  "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 7 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE8">
							<xsl:call-template name="FormattaFunzione8TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE8"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 8 - FUNZIONI NEL CAMPO DELLA VIABILIT&#192; E DEI TRASPORTI' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 8 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE9">
							<xsl:call-template name="FormattaFunzione9TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE9"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 9 - FUNZIONI RIGUARDANTI LA GESTIONE DEL TERRITORIO E DELL&#180;AMBIENTE' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 9 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE10">
							<xsl:call-template name="FormattaFunzione10TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE10"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 10 - FUNZIONI NEL SETTORE SOCIALE' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 10 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE11">
							<xsl:call-template name="FormattaFunzione11TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE11"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 11 - FUNZIONI NEL CAMPO DELLO SVILUPPO ECONOMICO' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 11 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE12">
							<xsl:call-template name="FormattaFunzione12TitoloI">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloI/FUNZIONE12"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 12 - FUNZIONI RELATIVE A SERVIZI PRODUTTIVI' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 12 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloI/TotaleTitoloI">
							<xsl:call-template name="ScriviTotale">
								<xsl:with-param name="NomeTotale" select=" 'TOTALE TITOLO I' "/>
								<xsl:with-param name="Totale" select="//Funzioni /TotaleGenerale/TitoloI/TotaleTitoloI"/>
							</xsl:call-template>
						</xsl:if>
					</xsl:if>
					<xsl:if test="//TotaleGenerale/TitoloII">
						<xsl:call-template name="FormattaTitolo">
							<xsl:with-param name="Titolo" select=" 'TITOLO II - SPESE IN CONTO CAPITALE' "/>
						</xsl:call-template>
						<xsl:if test="//Funzioni/TotaleGenerale/TitoloII/FUNZIONE1">
							<xsl:call-template name="FormattaFunzione1TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE1"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 1 - FUNZIONI GENERALI DI AMMINISTRAZIONE, DI GESTIONE E DI CONTROLLO' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 1 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE2">
							<xsl:call-template name="FormattaFunzione2TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE2"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 2 - FUNZIONI RELATIVE ALLA GIUSTIZIA' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 2 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE3">
							<xsl:call-template name="FormattaFunzione3TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE3"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 3 - FUNZIONI DI POLIZIA LOCALE' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 3 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE4">
							<xsl:call-template name="FormattaFunzione4TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE4"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 4 - FUNZIONI DI ISTRUZIONE PUBBLICA' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 4 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE5">
							<xsl:call-template name="FormattaFunzione5TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE5"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 5 - FUNZIONI RELATIVE ALLA CULTURA ED AI BENI CULTURALI'"/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 5 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE6">
							<xsl:call-template name="FormattaFunzione6TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE6"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 6 - FUNZIONI NEL SETTORE SPORTIVO E RICREATIVO'  "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 6 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE7">
							<xsl:call-template name="FormattaFunzione7TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE7"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 7 - FUNZIONI NEL CAMPO TURISTICO'  "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 7 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE8">
							<xsl:call-template name="FormattaFunzione8TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE8"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 8 - FUNZIONI NEL CAMPO DELLA VIABILIT&#192; E DEI TRASPORTI' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 8 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE9">
							<xsl:call-template name="FormattaFunzione9TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE9"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 9 - FUNZIONI RIGUARDANTI LA GESTIONE DEL TERRITORIO E DELL&#180;AMBIENTE' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 9 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE10">
							<xsl:call-template name="FormattaFunzione10TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE10"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 10 - FUNZIONI NEL SETTORE SOCIALE' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 10 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE11">
							<xsl:call-template name="FormattaFunzione11TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE11"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 11 - FUNZIONI NEL CAMPO DELLO SVILUPPO ECONOMICO' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 11 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE12">
							<xsl:call-template name="FormattaFunzione12TitoloII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloII/FUNZIONE12"/>
								<xsl:with-param name="NomeFunzione" select="  'FUNZIONE 12 - FUNZIONI RELATIVE A SERVIZI PRODUTTIVI' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 12 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloII/TotaleTitoloII">
							<xsl:call-template name="ScriviTotale">
								<xsl:with-param name="NomeTotale" select=" 'TOTALE TITOLO II' "/>
								<xsl:with-param name="Totale" select="//Funzioni /TotaleGenerale/TitoloII/TotaleTitoloII"/>
							</xsl:call-template>
						</xsl:if>
					</xsl:if>
					<xsl:if test="//TotaleGenerale/TitoloIII">
						<xsl:call-template name="FormattaTitolo">
							<xsl:with-param name="Titolo" select=" 'TITOLO III - SPESE PER RIMBORSO DI PRESTITI' "/>
						</xsl:call-template>
						<xsl:if test="//Funzioni/TotaleGenerale/TitoloIII/FUNZIONE1">
							<xsl:call-template name="FormattaFunzione1TitoloIII">
								<xsl:with-param name="Funzione" select="//Funzioni /TotaleGenerale/TitoloIII/FUNZIONE1"/>
								<xsl:with-param name="NomeFunzione" select=" 'FUNZIONE 1 - FUNZIONI GENERALI DI AMMINISTRAZIONE, DI GESTIONE E DI CONTROLLO' "/>
								<xsl:with-param name="TotaleFunzione" select=" 'TOTALE FUNZIONE 1 ' "/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIII/TotaleTitoloIII">
							<xsl:call-template name="ScriviTotale">
								<xsl:with-param name="NomeTotale" select=" 'TOTALE TITOLO III' "/>
								<xsl:with-param name="Totale" select="//Funzioni /TotaleGenerale/TitoloIII/TotaleTitoloIII"/>
							</xsl:call-template>
						</xsl:if>
					</xsl:if>
					<xsl:if test="//TotaleGenerale/TitoloIV">
						<xsl:call-template name="FormattaTitolo">
							<xsl:with-param name="Titolo" select=" 'TITOLO IV - SPESE PER SERVIZI PER CONTO DI TERZI' "/>
						</xsl:call-template>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/RITENUTE_PREVIDENZIALI">
							<xsl:call-template name="ScriviIntervento">
								<xsl:with-param name="NomeIntervento" select=" 'RITENUTE PREVIDENZIALI ED ASSISTENZIALI AL PERSONALE' "/>
								<xsl:with-param name="Intervento" select="//Funzioni /TotaleGenerale/TitoloIV/RITENUTE_PREVIDENZIALI"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/RITENUTE_ERARIALI">
							<xsl:call-template name="ScriviIntervento">
								<xsl:with-param name="NomeIntervento" select=" 'RITENUTE ERARIALI' "/>
								<xsl:with-param name="Intervento" select="//Funzioni /TotaleGenerale/TitoloIV/RITENUTE_ERARIALI"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/ALTRE_RITENUTE">
							<xsl:call-template name="ScriviIntervento">
								<xsl:with-param name="NomeIntervento" select=" 'ALTRE RITENUTE AL PERSONALE PER CONTO DI TERZI' "/>
								<xsl:with-param name="Intervento" select="//Funzioni /TotaleGenerale/TitoloIV/ALTRE_RITENUTE"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/RESTITUZIONE_DEPOSITI">
							<xsl:call-template name="ScriviIntervento">
								<xsl:with-param name="NomeIntervento" select=" 'RESTITUZIONE DI DEPOSITI CAUZIONALI ' "/>
								<xsl:with-param name="Intervento" select="//Funzioni /TotaleGenerale/TitoloIV/RESTITUZIONE_DEPOSITI_CAU"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/SPESE_SERVIZI">
							<xsl:call-template name="ScriviIntervento">
								<xsl:with-param name="NomeIntervento" select=" 'SPESE PER SERVIZI PER CONTO DI TERZI' "/>
								<xsl:with-param name="Intervento" select="//Funzioni /TotaleGenerale/TitoloIV/SPESE_SERVIZI"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/ANTICIPAZIONE_FONDI">
							<xsl:call-template name="ScriviIntervento">
								<xsl:with-param name="NomeIntervento" select=" 'ANTICIPAZIONE DI FONDI PER IL SERVIZIO ECONOMATO' "/>
								<xsl:with-param name="Intervento" select="//Funzioni /TotaleGenerale/TitoloIV/ANTICIPAZIONE_FONDI"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/RESTITUZIONE_DEPOSITI">
							<xsl:call-template name="ScriviIntervento">
								<xsl:with-param name="NomeIntervento" select=" 'RESTITUZIONE DI DEPOSITI PER SPESE CONTRATTUALI' "/>
								<xsl:with-param name="Intervento" select="//Funzioni /TotaleGenerale/TitoloIV/RESTITUZIONE_DEPOSITI"/>
							</xsl:call-template>
						</xsl:if>
						<xsl:if test="//Funzioni /TotaleGenerale/TitoloIV/TotaleTitoloIV">
							<xsl:call-template name="ScriviTotale">
								<xsl:with-param name="NomeTotale" select=" 'TOTALE TITOLO IV' "/>
								<xsl:with-param name="Totale" select="//Funzioni /TotaleGenerale/TitoloIV/TotaleTitoloIV"/>
							</xsl:call-template>
						</xsl:if>
					</xsl:if>
					<xsl:if test="//Funzioni /TotaleGenerale/Totale">
							<xsl:call-template name="ScriviTotale">
								<xsl:with-param name="NomeTotale" select=" 'TOTALE GENERALE' "/>
								<xsl:with-param name="Totale" select="//Funzioni /TotaleGenerale/Totale"/>
							</xsl:call-template>
					</xsl:if>
				</table>
				<table width="100%" border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td>(*) Motivi del verificarsi dei minori residui attivi: Insussistenti (INS); 
      Prescritti (PRE)<br/>
      (**) Indicare la parte degli impegni che si riferisce a mere regolazioni 
      contabili di spese correlate alle entrate </td>
					</tr>
				</table>
				<p>&nbsp;</p>
			</body>
		</html>
	</xsl:template>
	<!-- ****************************************************************************** -->
	<!-- ScriviTotale   : Scrive la riga dei Totali a livello di Totale -->
	<!-- ****************************************************************************** -->
	<xsl:template name="ScriviTotale">
		<xsl:param name="NomeTotale"/>
		<xsl:param name="Totale"/>
		<xsl:param name="ResiduiConservati_Virgola" select="$Totale/ResiduiConservati"/>
		<xsl:param name="ResiduiConservati_Punto" select="translate($ResiduiConservati_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiConservati" select="number($ResiduiConservati_Punto)"/>
		<xsl:param name="StanziamentiDefinitivi_Virgola" select="$Totale/StanziamentiDefinitivi"/>
		<xsl:param name="StanziamentiDefinitivi_Punto" select="translate($StanziamentiDefinitivi_Virgola,  ','  , '.' ) "/>
		<xsl:param name="StanziamentiDefinitivi" select="number($StanziamentiDefinitivi_Punto)"/>
		<xsl:param name="GestioneResidui_Virgola" select="$Totale/GestioneResidui"/>
		<xsl:param name="GestioneResidui_Punto" select="translate($GestioneResidui_Virgola,  ','  , '.' ) "/>
		<xsl:param name="GestioneResidui" select="number($GestioneResidui_Punto)"/>
		<xsl:param name="GestioneCompetenzaTotale_Virgola" select="$Totale/GestioneCompetenzaTotale"/>
		<xsl:param name="GestioneCompetenzaTotale_Punto" select="translate($GestioneCompetenzaTotale_Virgola,  ','  , '.' ) "/>
		<xsl:param name="GestioneCompetenzaTotale" select="number($GestioneCompetenzaTotale_Punto)"/>
		<xsl:param name="GestioneCompetenzaDiCui_Virgola" select="$Totale/GestioneCompetenzaDiCui"/>
		<xsl:param name="GestioneCompetenzaDiCui_Punto" select="translate($GestioneCompetenzaDiCui_Virgola,  ','  , '.' ) "/>
		<xsl:param name="GestioneCompetenzaDiCui" select="number($GestioneCompetenzaDiCui_Punto)"/>
		<xsl:param name="PagamentiRS_Virgola" select="$Totale/PagamentiRS"/>
		<xsl:param name="PagamentiRS_Punto" select="translate($PagamentiRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PagamentiRS" select="number($PagamentiRS_Punto)"/>
		<xsl:param name="PagamentiCP_Virgola" select="$Totale/PagamentiCP"/>
		<xsl:param name="PagamentiCP_Punto" select="translate($PagamentiCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PagamentiCP" select="number($PagamentiCP_Punto)"/>
		<xsl:param name="PagamentiT_Virgola" select="$Totale/PagamentiT"/>
		<xsl:param name="PagamentiT_Punto" select="translate($PagamentiT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PagamentiT" select="number($PagamentiT_Punto)"/>
		<xsl:param name="ResiduiDaRiportareRS_Virgola" select="$Totale/ ResiduiDaRiportareRS"/>
		<xsl:param name="ResiduiDaRiportareRS_Punto" select="translate($ResiduiDaRiportareRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareRS" select="number($ResiduiDaRiportareRS_Punto)"/>
		<xsl:param name="ResiduiDaRiportareCP_Virgola" select="$Totale/  ResiduiDaRiportareCP"/>
		<xsl:param name="ResiduiDaRiportareCP_Punto" select="translate($ResiduiDaRiportareCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareCP" select="number($ResiduiDaRiportareCP_Punto)"/>
		<xsl:param name="ResiduiDaRiportareT_Virgola" select="$Totale/  ResiduiDaRiportareT"/>
		<xsl:param name="ResiduiDaRiportareT_Punto" select="translate($ResiduiDaRiportareT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareT" select="number($ResiduiDaRiportareT_Punto)"/>
		<xsl:param name="ResiduiInsussistenti_Virgola" select="$Totale/ResiduiInsussistenti"/>
		<xsl:param name="ResiduiInsussistenti_Punto" select="translate($ResiduiInsussistenti_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiInsussistenti" select="number($ResiduiInsussistenti_Punto)"/>
		<xsl:param name="ResiduiPrescritti_Virgola" select="$Totale/ResiduiPrescritti"/>
		<xsl:param name="ResiduiPrescritti_Punto" select="translate($ResiduiPrescritti_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiPrescritti" select="number($ResiduiPrescritti_Punto)"/>
		<xsl:param name="EconomieDiCompetenza_Virgola" select="$Totale/EconomieDiCompetenza"/>
		<xsl:param name="EconomieDiCompetenza_Punto" select="translate($EconomieDiCompetenza_Virgola,  ','  , '.' ) "/>
		<xsl:param name="EconomieDiCompetenza" select="number($EconomieDiCompetenza_Punto)"/>
		<tr valign="bottom">
			<td align="center"/>
			<td align="right">
				<b>
					<xsl:value-of select="$NomeTotale"/>
				</b>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiConservati,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($StanziamentiDefinitivi,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($GestioneResidui,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($GestioneCompetenzaTotale,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($GestioneCompetenzaDiCui,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($PagamentiRS,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($PagamentiCP,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($PagamentiT,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiDaRiportareRS,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiDaRiportareCP,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiDaRiportareT,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiInsussistenti,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiPrescritti,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($EconomieDiCompetenza,'#.###.###.###.###.##0,00', 'european')"/>
			</td>
		</tr>
		<xsl:call-template name="RigaBianca"/>
	</xsl:template>
	<!--FINE    ScriviTotale   : Scrive la riga dei Totali a livello di Servizio  -->
	<!-- **************************************************************************************************-->
	<!-- ScriviIntervento     Scrive le righe degli importi  corrispondenti ad ogni Intrevento  
					 Scrive la descrizione dell'intervento opportunamente indentata
					 Input : Intervento = Nome nodo intervento
					 	     NomeIntervento =  Descrizione dell'intervento da visualizzare-->
	<!-- **************************************************************************************************-->
	<xsl:template name="ScriviIntervento">
		<xsl:param name="Intervento"/>
		<xsl:param name="NomeIntervento"/>
		<xsl:param name="ResiduiConservati_Virgola" select="$Intervento/ResiduiConservati"/>
		<xsl:param name="ResiduiConservati_Punto" select="translate($ResiduiConservati_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiConservati" select="number($ResiduiConservati_Punto)"/>
		<xsl:param name="StanziamentiDefinitivi_Virgola" select="$Intervento/StanziamentiDefinitivi"/>
		<xsl:param name="StanziamentiDefinitivi_Punto" select="translate($StanziamentiDefinitivi_Virgola,  ','  , '.' ) "/>
		<xsl:param name="StanziamentiDefinitivi" select="number($StanziamentiDefinitivi_Punto)"/>
		<xsl:param name="GestioneResidui_Virgola" select="$Intervento/GestioneResidui"/>
		<xsl:param name="GestioneResidui_Punto" select="translate($GestioneResidui_Virgola,  ','  , '.' ) "/>
		<xsl:param name="GestioneResidui" select="number($GestioneResidui_Punto)"/>
		<xsl:param name="GestioneCompetenzaTotale_Virgola" select="$Intervento/GestioneCompetenzaTotale"/>
		<xsl:param name="GestioneCompetenzaTotale_Punto" select="translate($GestioneCompetenzaTotale_Virgola,  ','  , '.' ) "/>
		<xsl:param name="GestioneCompetenzaTotale" select="number($GestioneCompetenzaTotale_Punto)"/>
		<xsl:param name="GestioneCompetenzaDiCui_Virgola" select="$Intervento/GestioneCompetenzaDiCui"/>
		<xsl:param name="GestioneCompetenzaDiCui_Punto" select="translate($GestioneCompetenzaDiCui_Virgola,  ','  , '.' ) "/>
		<xsl:param name="GestioneCompetenzaDiCui" select="number($GestioneCompetenzaDiCui_Punto)"/>
		<xsl:param name="PagamentiRS_Virgola" select="$Intervento/PagamentiRS"/>
		<xsl:param name="PagamentiRS_Punto" select="translate($PagamentiRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PagamentiRS" select="number($PagamentiRS_Punto)"/>
		<xsl:param name="PagamentiCP_Virgola" select="$Intervento/PagamentiCP"/>
		<xsl:param name="PagamentiCP_Punto" select="translate($PagamentiCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PagamentiCP" select="number($PagamentiCP_Punto)"/>
		<xsl:param name="PagamentiT_Virgola" select="$Intervento/PagamentiT"/>
		<xsl:param name="PagamentiT_Punto" select="translate($PagamentiT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="PagamentiT" select="number($PagamentiT_Punto)"/>
		<xsl:param name="ResiduiDaRiportareRS_Virgola" select="$Intervento/ ResiduiDaRiportareRS"/>
		<xsl:param name="ResiduiDaRiportareRS_Punto" select="translate($ResiduiDaRiportareRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareRS" select="number($ResiduiDaRiportareRS_Punto)"/>
		<xsl:param name="ResiduiDaRiportareCP_Virgola" select="$Intervento/  ResiduiDaRiportareCP"/>
		<xsl:param name="ResiduiDaRiportareCP_Punto" select="translate($ResiduiDaRiportareCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareCP" select="number($ResiduiDaRiportareCP_Punto)"/>
		<xsl:param name="ResiduiDaRiportareT_Virgola" select="$Intervento/  ResiduiDaRiportareT"/>
		<xsl:param name="ResiduiDaRiportareT_Punto" select="translate($ResiduiDaRiportareT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareT" select="number($ResiduiDaRiportareT_Punto)"/>
		<xsl:param name="ResiduiInsussistenti_Virgola" select="$Intervento/ResiduiInsussistenti"/>
		<xsl:param name="ResiduiInsussistenti_Punto" select="translate($ResiduiInsussistenti_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiInsussistenti" select="number($ResiduiInsussistenti_Punto)"/>
		<xsl:param name="ResiduiPrescritti_Virgola" select="$Intervento/ResiduiPrescritti"/>
		<xsl:param name="ResiduiPrescritti_Punto" select="translate($ResiduiPrescritti_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiPrescritti" select="number($ResiduiPrescritti_Punto)"/>
		<xsl:param name="EconomieDiCompetenza_Virgola" select="$Intervento/EconomieDiCompetenza"/>
		<xsl:param name="EconomieDiCompetenza_Punto" select="translate($EconomieDiCompetenza_Virgola,  ','  , '.' ) "/>
		<xsl:param name="EconomieDiCompetenza" select="number($EconomieDiCompetenza_Punto)"/>
		<xsl:if test="$Intervento">
			<tr valign="bottom">
				<td align="center"/>
				<td class="indent3">
					<xsl:value-of select="$NomeIntervento"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($ResiduiConservati,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($StanziamentiDefinitivi,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($GestioneResidui,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($GestioneCompetenzaTotale,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($GestioneCompetenzaDiCui,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($PagamentiRS,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($PagamentiCP,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($PagamentiT,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($ResiduiDaRiportareRS,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($ResiduiDaRiportareCP,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($ResiduiDaRiportareT,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($ResiduiInsussistenti,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($ResiduiPrescritti,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
				<td align="right">
					<xsl:value-of select="format-number ($EconomieDiCompetenza,'#.###.###.###.###.##0,00', 'european')"/>
				</td>
			</tr>
			<xsl:call-template name="RigaBianca"/>
		</xsl:if>
	</xsl:template>
	<!-- FINE   ScriviIntervento     	-->
	<xsl:template name="FormattaTitolo">
		<xsl:param name="Titolo"/>
		<tr valign="bottom">
			<td align="center"/>
			<td>
				<xsl:value-of select="$Titolo"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
	</xsl:template>
	<xsl:template name="FormattaServizio">
		<xsl:param name="Servizio"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent2">
				<xsl:value-of select="$Servizio"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
	</xsl:template>
	<!--- FORMATTA SERVIZIO TITOLO I  inizio -->
	<xsl:template name="FormattaServizioTitoloI">
		<xsl:param name="Servizio"/>
		<xsl:param name="NomeServizio"/>
		<xsl:param name="TotaleServizio"/>
		<xsl:if test="$Servizio">
			<tr valign="bottom">
				<td align="center"/>
				<td class="indent2">
					<xsl:value-of select="$NomeServizio"/>
				</td>
				<td align="center">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
			</tr>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'PERSONALE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/PERSONALE"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'ACQUISTO DI BENI DI CONSUMO E/O DI MATERIE PRIME' "/>
				<xsl:with-param name="Intervento" select="$Servizio/ACQUISTO_BENI_CONSUMO"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'PRESTAZIONI DI SERVIZI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/PRESTAZIONI_SERVIZI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'UTILIZZO DI BENI DI TERZI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/UTILIZZO_BENI_TERZI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'TRASFERIMENTI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/TRASFERIMENTI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'INTERESSI PASSIVI E ONERI FINANZIARI DIVERSI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/INTERESSI_PASSIVI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'IMPOSTE E TASSE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/IMPOSTE_TASSE"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'ONERI STRAORDINARI DELLA GESTIONE CORRENTE ' "/>
				<xsl:with-param name="Intervento" select="$Servizio/ONERI_STRAORDINARI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'AMMORTAMENTI DI ESERCIZIO' "/>
				<xsl:with-param name="Intervento" select="$Servizio/AMMORTAMENTI_ESERCIZIO"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'FONDO SVALUTAZIONE CREDITI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/FONDO_SVALUTAZIONE_CREDITI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'FONDO DI RISERVA' "/>
				<xsl:with-param name="Intervento" select="$Servizio/FONDO_RISERVA"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviTotale">
				<xsl:with-param name="NomeTotale" select="$TotaleServizio"/>
				<xsl:with-param name="Totale" select="$Servizio/Totale"/>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
	<!--- FORMATTA SERVIZIO TITOLO I FINE -->
	<!--  FORMATTAZIONE FUNZIONE1 TITOLOI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione1TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - ORGANI ISTITUZIONALI, PARTECIPAZIONE E DECENTRAMENTO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - SEGRETERIA GENERALE, PERSONALE E ORGANIZZAZIONE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - GESTIONE ECONOMICA, FINANZIARIA, PROGRAMMAZIONE, PROVVEDITORATO E CONTROLLO DI GESTIONE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - GESTIONE DELLE ENTRATE TRIBUTARIE E SERVIZI FISCALI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - GESTIONE DEI BENI DEMANIALI E PATRIMONIALII' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - UFFICIO TECNICO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO7"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 7 - ANAGRAFE, STATO CIVILE, ELETTORALE, LEVA E SERVIZIO STATISTICO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 7 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO8"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 8 - ALTRI SERVIZI GENERALI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 8 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione1"/>
		</xsl:call-template>
	</xsl:template>
	<!--  FORMATTAZIONE FUNZIONE2 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione2TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - UFFICI GIUDIZIARI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - CASA CIRCONDARIALE E ALTRI SERVIZI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione2"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE2 TitoloI -->
	<!--  FORMATTAZIONE FUNZIONE 3 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione3TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - POLIZIA MUNICIPALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - POLIZIA COMMERCIALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - POLIZIA AMMINISTRATIVA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione3"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE3 TitoloI -->
	<!--  FORMATTAZIONE FUNZIONE 4 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione4TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - SCUOLA MATERNA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - ISTRUZIONE ELEMENTARE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3- ISTRUZIONE MEDIA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - ISTRUZIONE SECONDARIA SUPERIORE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - ASSISTENZA SCOLASTICA, TRASPORTO, REFEZIONE E ALTRI SERVIZI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione4"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE4 TitoloI -->
	<!--  FORMATTAZIONE FUNZIONE 5TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione5TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - BIBLIOTECHE, MUSEI E PINACOTECHE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - TEATRI, ATTIVIT&#192; CULTURALI E SERVIZI DIVERSI NEL SETTORE CULTURALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione5"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE 5TitoloI -->
	<!--  FORMATTAZIONE FUNZIONE 6TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione6TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - PISCINE COMUNALI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - STADIO COMUNALE, PALAZZO DELLO SPORT ED ALTRI IMPIANTI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - MANIFESTAZIONI DIVERSE NEL SETTORE SPORTIVO E RICREATIVO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione6"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE6 TitoloI -->
	<!--  FORMATTAZIONE FUNZIONE7 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione7TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 -SERVIZI TURISTICI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - MANIFESTAZIONI TURISTICHE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione7"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE  7TitoloI -->
	<!--  FORMATTAZIONE FUNZIONE8 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione8TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - VIABILIT&#192;, CIRCOLAZIONE STRADALE E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - ILLUMINAZIONE PUBBLICA E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - TRASPORTI PUBBLICI LOCALI E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione8"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE 8TitoloI -->
	<!--  FORMATTAZIONE FUNZIONE9 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione9TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - URBANISTICA E GESTIONE DEL TERRITORIO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - EDILIZIA RESIDENZIALE PUBBLICA LOCALE E PIANI DI EDILIZIA ECONOMICO-POPOLARE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - SERVIZI DI PROTEZIONE CIVILE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - SERVIZIO IDRICO INTEGRATO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - SERVIZIO SMALTIMENTO RIFIUTI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - PARCHI E SERVIZI PER LA TUTELA AMBIENTALE DEL VERDE, ALTRI SERVIZI RELATIVI AL TERRITORIO ED ALL&#180;AMBIENTE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione9"/>
		</xsl:call-template>
	</xsl:template>
	<!--  FORMATTAZIONE FUNZIONE10 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione10TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - ASILI NIDO, SERVIZI PER L&#180;INFANZIA E PER I MINORI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - SERVIZI DI PREVENZIONE E RIABILITAZIONE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - STRUTTURE RESIDENZIALI E DI RICOVERO PER ANZIANI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - ASSISTENZA, BENEFICENZA PUBBLICA E SERVIZI DIVERSI ALLA PERSONA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - SERVIZIO NECROSCOPICO E CIMITERIALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione10"/>
		</xsl:call-template>
	</xsl:template>
	<!--  FORMATTAZIONE FUNZIONE11 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione11TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - AFFISSIONI E PUBBLICIT&#192;' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - FIERE, MERCATI E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - MATTATOIO E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - SERVIZI RELATIVI ALL&#180;INDUSTRIA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - SERVIZI RELATIVI AL COMMERCIO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - SERVIZI RELATIVI ALL&#180;ARTIGIANATO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO7"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 7 - SERVIZI RELATIVI ALL&#180;AGRICOLTURA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 7 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione11"/>
		</xsl:call-template>
	</xsl:template>
	<!--  FORMATTAZIONE FUNZIONE12 TitoloI   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione12TitoloI">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - DISTRIBUZIONE GAS' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - CENTRALE DEL LATTE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - DISTRIBUZIONE ENERGIA ELETTRICA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - TELERISCALDAMENTO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - FARMACIE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloI">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - ALTRI SERVIZI PRODUTTIVI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione12"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE TitoloI -->
	<!--***************************-->
	<!-- FUNZIONI TITOLO II -->
	<!--- FORMATTA SERVIZIO TITOLO II  inizio -->
	<xsl:template name="FormattaServizioTitoloII">
		<xsl:param name="Servizio"/>
		<xsl:param name="NomeServizio"/>
		<xsl:param name="TotaleServizio"/>
		<xsl:if test="$Servizio">
			<tr valign="bottom">
				<td align="center"/>
				<td class="indent2">
					<xsl:value-of select="$NomeServizio"/>
				</td>
				<td align="center">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
			</tr>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'ACQUISIZIONE DI BENI IMMOBILI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/ACQUISIZIONE_BENI_IMM"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'ESPROPRI E SERVIT&#217; ONEROSE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/ESPROPRI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'ACQUISTO DI BENI SPECIFICI PER REALIZZAZIONI IN ECONOMIA' "/>
				<xsl:with-param name="Intervento" select="$Servizio/ACQUISTO_BENI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'UTILIZZO DI BENI DI TERZI PER REALIZZAZIONI IN ECONOMIA' "/>
				<xsl:with-param name="Intervento" select="$Servizio/UTILIZZO_BENI_TERZI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'ACQUISIZIONI DI BENI MOBILI, MACCHINE ED ATTREZZATURE TECNICO-SCIENTIFICHE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/ACQUISIZIONI_BENIMOBILI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'INCARICHI PROFESSIONALI ESTERNI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/INCARICHI_PROFESSIONALI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'TRASFERIMENTI DI CAPITALE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/TRASFERIMENTI_CAPITALE"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'PARTECIPAZIONI AZIONARIE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/PARTECIPAZIONI_AZIONARIE"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'CONFERIMENTI DI CAPITALE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/CONFERIMENTI_CAPITALE"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'CONCESSIONI DI CREDITI E ANTICIPAZIONI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/CONCESSIONI_CREDITI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviTotale">
				<xsl:with-param name="NomeTotale" select="$TotaleServizio"/>
				<xsl:with-param name="Totale" select="$Servizio/Totale"/>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
	<!--- FORMATTA SERVIZIO TITOLO II FINE -->
	<xsl:template name="FormattaFunzione1TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - ORGANI ISTITUZIONALI, PARTECIPAZIONE E DECENTRAMENTO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - SEGRETERIA GENERALE, PERSONALE E ORGANIZZAZIONE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - GESTIONE ECONOMICA, FINANZIARIA, PROGRAMMAZIONE, PROVVEDITORATO E CONTROLLO DI GESTIONE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - GESTIONE DELLE ENTRATE TRIBUTARIE E SERVIZI FISCALI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - GESTIONE DEI BENI DEMANIALI E PATRIMONIALII' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - UFFICIO TECNICO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO7"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 7 - ANAGRAFE, STATO CIVILE, ELETTORALE, LEVA E SERVIZIO STATISTICO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 7 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO8"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 8 - ALTRI SERVIZI GENERALI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 8 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione1"/>
		</xsl:call-template>
	</xsl:template>
	<xsl:template name="FormattaFunzione2TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - UFFICI GIUDIZIARI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - CASA CIRCONDARIALE E ALTRI SERVIZI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione2"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE2 TitoloII -->
	<!--  FORMATTAZIONE FUNZIONE 3 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione3TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - POLIZIA MUNICIPALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - POLIZIA COMMERCIALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - POLIZIA AMMINISTRATIVA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione3"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE3 TitoloII -->
	<!--  FORMATTAZIONE FUNZIONE 4 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione4TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - SCUOLA MATERNA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - ISTRUZIONE ELEMENTARE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3- ISTRUZIONE MEDIA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - ISTRUZIONE SECONDARIA SUPERIORE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - ASSISTENZA SCOLASTICA, TRASPORTO, REFEZIONE E ALTRI SERVIZI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione4"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE4 TitoloII -->
	<!--  FORMATTAZIONE FUNZIONE 5TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione5TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - BIBLIOTECHE, MUSEI E PINACOTECHE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - TEATRI, ATTIVIT&#192; CULTURALI E SERVIZI DIVERSI NEL SETTORE CULTURALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione5"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE 5TitoloII -->
	<!--  FORMATTAZIONE FUNZIONE 6TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione6TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - PISCINE COMUNALI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - STADIO COMUNALE, PALAZZO DELLO SPORT ED ALTRI IMPIANTI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - MANIFESTAZIONI DIVERSE NEL SETTORE SPORTIVO E RICREATIVO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione6"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE6 TitoloII -->
	<!--  FORMATTAZIONE FUNZIONE7 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione7TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 -SERVIZI TURISTICI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - MANIFESTAZIONI TURISTICHE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione7"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE  7TitoloII -->
	<!--  FORMATTAZIONE FUNZIONE8 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione8TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - VIABILIT&#192;, CIRCOLAZIONE STRADALE E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - ILLUMINAZIONE PUBBLICA E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - TRASPORTI PUBBLICI LOCALI E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione8"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE 8TitoloII -->
	<!--  FORMATTAZIONE FUNZIONE9 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione9TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - URBANISTICA E GESTIONE DEL TERRITORIO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - EDILIZIA RESIDENZIALE PUBBLICA LOCALE E PIANI DI EDILIZIA ECONOMICO-POPOLARE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - SERVIZI DI PROTEZIONE CIVILE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - SERVIZIO IDRICO INTEGRATO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - SERVIZIO SMALTIMENTO RIFIUTI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - PARCHI E SERVIZI PER LA TUTELA AMBIENTALE DEL VERDE, ALTRI SERVIZI RELATIVI AL TERRITORIO ED ALL&#180;AMBIENTE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione9"/>
		</xsl:call-template>
	</xsl:template>
	<!--  FORMATTAZIONE FUNZIONE10 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione10TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - ASILI NIDO, SERVIZI PER L&#180;INFANZIA E PER I MINORI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - SERVIZI DI PREVENZIONE E RIABILITAZIONE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - STRUTTURE RESIDENZIALI E DI RICOVERO PER ANZIANI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - ASSISTENZA, BENEFICENZA PUBBLICA E SERVIZI DIVERSI ALLA PERSONA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - SERVIZIO NECROSCOPICO E CIMITERIALE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione10"/>
		</xsl:call-template>
	</xsl:template>
	<!--  FORMATTAZIONE FUNZIONE11 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione11TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - AFFISSIONI E PUBBLICIT&#192;' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - FIERE, MERCATI E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - MATTATOIO E SERVIZI CONNESSI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - SERVIZI RELATIVI ALL&#180;INDUSTRIA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - SERVIZI RELATIVI AL COMMERCIO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - SERVIZI RELATIVI ALL&#180;ARTIGIANATO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO7"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 7 - SERVIZI RELATIVI ALL&#180;AGRICOLTURA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 7 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione11"/>
		</xsl:call-template>
	</xsl:template>
	<!--  FORMATTAZIONE FUNZIONE12 TitoloII   : Formatta la Funzione con i servizi ed i relativi interventi
 INPUT :  Funzione = nome nodo della Funzione da formattare
 		NomeFunzione = descrizione del nodo funzione che deve comparire in visualizzazione
 		Totale Funzione = descrizione del totale della funzione che deve comparire in visualizzazione  -->
	<xsl:template name="FormattaFunzione12TitoloII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO1"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 1 - DISTRIBUZIONE GAS' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 1 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO2"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 2 - CENTRALE DEL LATTE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 2 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - DISTRIBUZIONE ENERGIA ELETTRICA' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO4"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 4 - TELERISCALDAMENTO' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 4 ' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO5"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 5 - FARMACIE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 5' "/>
		</xsl:call-template>
		<xsl:call-template name="FormattaServizioTitoloII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO6"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 6 - ALTRI SERVIZI PRODUTTIVI' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 6 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione12"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE TitoloII -->
	<!-- FINE TITOLO II -->
	<!-- ***********************************************-->
	<!--*****           INIZIO TITOLO III          ******* -->
	<!--- FORMATTA SERVIZIO TITOLO III inizio -->
	<xsl:template name="FormattaServizioTitoloIII">
		<xsl:param name="Servizio"/>
		<xsl:param name="NomeServizio"/>
		<xsl:param name="TotaleServizio"/>
		<xsl:if test="$Servizio">
			<tr valign="bottom">
				<td align="center"/>
				<td class="indent2">
					<xsl:value-of select="$NomeServizio"/>
				</td>
				<td align="center">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
				<td align="right">&nbsp;</td>
			</tr>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'RIMBORSO PER ANTICIPAZIONI DI CASSA' "/>
				<xsl:with-param name="Intervento" select="$Servizio/RIMB_ANTICIPAZIONI_CASSA"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'RIMBORSO DI FINANZIAMENTI A BREVE TERMINE' "/>
				<xsl:with-param name="Intervento" select="$Servizio/RIMB_FINANZIAMENTI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'RIMBORSO DI QUOTA CAPITALE DI MUTUI E PRESTITI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/RIMB_QUOTACAPITALE_MUTUI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'RIMBORSO DI PRESTITI OBBLIGAZIONARI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/RIMB_PRESTITI_OBBL"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviIntervento">
				<xsl:with-param name="NomeIntervento" select=" 'RIMBORSO DI QUOTA CAPITALE DI DEBITI PLURIENNALI' "/>
				<xsl:with-param name="Intervento" select="$Servizio/RIMB_QUOTACAPITALE_DEBITI"/>
			</xsl:call-template>
			<xsl:call-template name="ScriviTotale">
				<xsl:with-param name="NomeTotale" select="$TotaleServizio"/>
				<xsl:with-param name="Totale" select="$Servizio/Totale"/>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
	<!--- FORMATTA SERVIZIO TITOLOIII FINE -->
	<xsl:template name="FormattaFunzione1TitoloIII">
		<xsl:param name="Funzione"/>
		<xsl:param name="NomeFunzione"/>
		<xsl:param name="TotaleFunzione"/>
		<tr valign="bottom">
			<td align="center"/>
			<td class="indent1">
				<xsl:value-of select="$NomeFunzione"/>
			</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:call-template name="FormattaServizioTitoloIII">
			<xsl:with-param name="Servizio" select="$Funzione/SERVIZIO3"/>
			<xsl:with-param name="NomeServizio" select=" 'SERVIZIO 3 - GESTIONE ECONOMICA, FINANZIARIA, PROGRAMMAZIONE, PROVVEDITORATO E CONTROLLO DI GESTIONE' "/>
			<xsl:with-param name="TotaleServizio" select=" 'TOTALE SERVIZIO 3 ' "/>
		</xsl:call-template>
		<xsl:call-template name="ScriviTotale">
			<xsl:with-param name="NomeTotale" select="$TotaleFunzione"/>
			<xsl:with-param name="Totale" select="$Funzione/TotaleFunzione1"/>
		</xsl:call-template>
	</xsl:template>
	<!-- FINE   FORMATTAZIONE FUNZIONE TitoloIII-->
	<!-- FINE TITOLO III-->
	<xsl:template name="RigaBianca">
		<tr valign="bottom">
			<td align="center"/>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
	</xsl:template>
</xsl:stylesheet>
